<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>553286</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>374079</com:RegistrationNumber>
  <com:ApplicationDate>2019-01-28</com:ApplicationDate>
  <com:RegistrationDate>2019-07-10</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-01-28</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">KLUB NAPLNO</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">počítačové programy, počítačový software, aplikační software, počítačový software k použití v telekomunikacích, počítačový telefonní software, počítačový software pro správu databází, databáze, elektronické databáze, počítačový hardware pro připojení k sítím, hardware pro lan (místní počítačovou síť), hardware serverů pro přístup k síti, hardware VPN (virtuální privátní sítě), komunikační servery (počítačový hardware), počítače a počítačový hardware, digitální telefonní platformy a software, platformy počítačového softwaru, počítačový komunikační software</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">online inzerce v počítačové síti, průzkum trhu pro účely inzerce, pronájem reklamního prostoru na internetu, reklama na internetu pro třetí osoby, reklamní a inzertní služby, poskytování informatizovaných reklamních služeb</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">finanční zprostředkování, úvěrové poradenství a služby zprostředkování úvěrů, peněžní a finanční služby a bankovní služby, půjčky, úvěry a leasingy, nákup na splátky, poradenské služby zaměřené na úvěry, hypoteční úvěry, finanční poradenství zaměřené na půjčky, poskytování financí pro půjčky na bydlení, konzultační služby (finanční), finanční sponzorování, finanční transakce, finanční poradenství, finanční analýza, služby finančních transakcí v oblasti úrokových sazeb, poradenské služby, služby finančních úspor, obchodní finanční služby, osobní finanční služby, finanční platební služby, půjčky na splátky, zprostředkování pojištění, uzavírání pojistných smluv a oceňování a odhady pro účely pojištění, záruky pojištění, poskytování spotřebitelských úvěrů, služby v oblasti spotřebitelských půjček</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">software jako služba (saas), pronájem počítačového softwaru, design softwaru, instalace a údržba počítačového softwaru, výzkum v oblasti počítačového softwaru, řešení problémů počítačového hardwaru a softwaru, konfigurace počítačového hardwaru s použitím softwaru, platforma jako služba (paas), vývoj softwaru, programování a implementace softwaru, poskytování informací, poradenských a konzultačních služeb v oblasti počítačového softwaru, návrhy počítačového hardwaru, konzultace v oblasti počítačů, půjčování počítačového hardwaru, vývoj počítačového hardwaru, diagnostika problémů počítačového hardwaru prostřednictvím použití softwaru, výzkum v oboru počítačového hardwaru, aktualizování softwaru, pronájem počítačového serveru (serverhosting), grafický design, uchovávání dat v elektronické podobě, programování softwaru pro internetové portály, chatové místnosti, konferenční linky a internetová fóra, počítačové programování pro telekomunikace, odborné posudky vztahující se k technologiím, technický průzkum, vědecký výzkum, ověřování (kontrola) dat přenášených prostřednictvím telekomunikací, návrh a vývoj počítačových databází, rekonstrukce databázových systémů pro druhé, pronájem softwaru počítačových databází, hosting počítačových databází</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-01-28</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>LeadX Digital s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Staré Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Staré Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
